# Vietnamese translation for K Password Server.
# Copyright © 2007 KDE i18n Project for Vietnamese.
# Clytie Siddall <clytie@riverland.net.au>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-07-18 03:49+0000\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:02+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kpasswdserver.cpp:518
msgid "Do you want to retry?"
msgstr "Bạn có muốn thử lại không?"

#: kpasswdserver.cpp:520
msgid "Authentication"
msgstr "Xác thực"

#: kpasswdserver.cpp:520
msgid "Retry"
msgstr "Thử lại"

#: kpasswdserver.cpp:567
msgid "Authorization Dialog"
msgstr "Hộp thoại cho phép"
